CREATE TABLE bm_config_bs_data (
    ID                 NUMBER(18, 0),
    USER_ID            NUMBER(18, 0)    NOT NULL,
    CONFIG_DATA        CLOB             NOT NULL,
    DATE_ADDED         DATE             NOT NULL,
    DATE_MODIFIED      DATE         ,
    REQUEST_XML        CLOB         ,
    TYPE               NUMBER(2, 0)     NOT NULL,
    DOCUMENT_NUMBER    NUMBER(18, 0),
    TRANSACTION_ID     NUMBER(18, 0),
    SYSTEM_ID          NUMBER(18, 0),
    ID                 NUMBER(18, 0),
    USER_ID            NUMBER(18, 0)    NOT NULL,
    CONFIG_DATA        CLOB             NOT NULL,
    DATE_ADDED         DATE             NOT NULL,
    DATE_MODIFIED      DATE         ,
    REQUEST_XML        CLOB         ,
    TYPE               NUMBER(2, 0)     NOT NULL,
    DOCUMENT_NUMBER    NUMBER(18, 0),
    TRANSACTION_ID     NUMBER(18, 0),
    SYSTEM_ID          NUMBER(18, 0),
    CONSTRAINT pk_bm_config_bs_data PRIMARY KEY (ID, ID)
);
